
Infrastructure - Task #987

Bug # 888 (Closed): cacti failing to populate data sources - possible db corruption

find root cause : rebuild the DataSource in cacti

2010-10-08 16:48 - Rob Nahf

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2010.48   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-11-19 17:49 - Rob Nahf

- Status changed from New to In Progress

#2 - 2010-11-30 21:10 - Rob Nahf

- Status changed from In Progress to Closed

- translation missing: en.field_remaining_hours changed from 6.0 to 0.0

found a bug in the parameter mapping between the script output and data input method in cacti.  updated get_mn_sync_stats.pl. tested. deployed.

Powered by TCPDF (www.tcpdf.org)

2024-04-10 1/1

http://www.tcpdf.org

